<?php

defined('BASEPATH') OR exit('No direct script access allowed');

class Takeaway_Model extends MY_Model {

    function __construct() {
        parent::__construct();
    }

    public function saveCustomer($data, $id = null) {
        $this->_table_name = 'customer';
        $this->_primary_key = 'id';
        return $this->save($data, $id);
    }
    public function saveBooking($data, $id = null) {
        $this->_table_name = 'booking';
        $this->_primary_key = 'id';
        return $this->save($data, $id);
    }
}
